Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1023553 - Netdisco packages need update and fix for correct upgrades (el5)
Netdisco packages need update and fix for correct upgrades (el5)
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: netdisco (Show other bugs)
el5
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Walter Gould
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 14:00 EDT by Nikolaos Milas
Modified: 2017-04-06 06:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:07:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolaos Milas 2013-10-25 14:00:42 EDT
Description of problem:

Netdisco packages in EPEL are still v1.1 (many years old).

Additionally, it seems the package needs to be fixed to allow correct upgrades, because it only works correctly for new installations. See:

http://sourceforge.net/mailarchive/forum.php?thread_name=4EE1FD3B.4080603%40admin.noa.gr&forum_name=netdisco-users

Version-Release number of selected component (if applicable):

netdisco-1.1-1.el5.noarch.rpm

[Please upgrade to v1.3.2 (current stable Netdisco Version)]

How reproducible (installations break during upgrade):

Simply do a "yum upgrade netdisco", when running Netdisco 1.0 RPM.

Steps to Reproduce / Actual results:

See: http://sourceforge.net/mailarchive/forum.php?thread_name=4EE1D139.7080008%40admin.noa.gr&forum_name=netdisco-users

Expected results:

Upgrade should not break running installations.

Additional info:

See links above.
Comment 1 Fedora End Of Life 2017-04-06 06:07:34 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.